@import "Styles1.css";

@media print { 
header, .head1, .head2, nav, .navi, #applet { display: none; }}

@media screen { 
#image, .sol, .hint { display: none; }}

@media only screen and (max-width: 410px)
{
.regeln-1 img {width: 140px; height: 140px;}
.regeln-3 img {width:  90px; height:  90px;}
}

@media only screen and (min-width: 410px)
{
.regeln-1 img {width: 200px; height: 200px;}
.regeln-3 img {width: 130px; height: 130px;}
}

@media only screen and (min-width: 610px)
{
.regeln-1 img {width: 180px; height: 180px;}
.regeln-3 img {width: 180px; height: 180px;}
}

.figurelist figure {
position:relative;
margin:0;
padding-left:0;
padding-right:15px;
display:inline-block
}

.figurelist figcaption {
padding-top:5px;
padding-bottom:5px;
text-align:center
}

.author-image,.genre-image {
float:left;
margin-right:1em
}

body.app .author-image {
float:right;
margin-left:1em
}

.poem p,.poem div {
padding-left:1em;
text-indent:-1em;
margin-top:0;
padding-top:0
}

H5 {
font-weight:400;
font-variant:small-caps;
font-size:120%
}

xH5:before {
content:"Ã‚Â»"
}

xH5:after {
content:"Ã‚Â«"
}

.solref {
color:#c33;
font-weight:700;
font-size:75%;
position:relative;
top:-.2em;
padding-right:6px;
letter-spacing:-2px
}

.ask {
color:#9b0000;
font-style:italic
}

table.striped tr:nth-child(even),table.gtab tr:nth-child(even) {
background-color:#e6dcbe
}

table.gtab th:nth-child(1),table.gtab td:nth-child(1),table.gtab th:nth-child(3),table.gtab td:nth-child(3),table.gtab th:nth-child(4),table.gtab td:nth-child(4),table.gtab th:nth-child(5),table.gtab td:nth-child(5),table.gtab th:nth-child(6),table.gtab td:nth-child(6),table.gtab th:nth-child(7),table.gtab td:nth-child(7) {
text-align:right
}

div.buch {
margin-top:0;
margin-bottom:0;
padding-bottom:8px;
min-height:160px
}

div.buch .review {
font-style:italic
}

div.buch h4 {
padding-top:4pt
}

div.buch table tr td {
padding-left:0;
padding-top:0
}

div.baut {
font-weight:700;
color:#630
}

div.baut img,div.buch img {
float:left;
text-align:left;
padding-left:4pt;
margin-right:15px;
margin-bottom:10px
}

div.buch img {
margin-top:6pt
}

@media only screen and (max-width: 410px)
{
div.buch img, div.baut img { width: 60px; }
}

.copyright table th:nth-child(2),
.copyright table td:nth-child(2) 
{
white-space:nowrap
}

#prev1::before {
content:"◄ "
}

#next1::after {
content:" ►"
}

.tabs {
padding-bottom:3pt;
padding-right:1em;
border-bottom:1px solid #beaa96
}

.tab-a {
outline:none;
font-weight:700;
padding:1px 5px 5px;
border-top:1px solid #beaa96;
border-left:1px solid #beaa96;
border-right:1px solid #beaa96;
border-radius:3px 3px 0 0;
background-color:#f0e6d2
}

.tab-i {
padding:1px 5px 3px;
border-top:1px solid #beaa96;
border-left:1px solid #beaa96;
border-right:1px solid #beaa96;
border-radius:3px 3px 0 0
}

.tab-c {
margin-top:4px;
padding-top:1em
}

BODY {
background-color:#f0e6d2
}

@media print {
BODY {
background-color:#fff;
margin-left:0;
margin-right:0;
font-size:75%
}
}

A {
text-decoration:none
}

A:link {
color:#009
}

A:visited {
color:#909
}

A:hover {
color:#de0000;
background-color:#fff
}

.head A:hover,.head1 A:hover,.head2 A:hover {
background-color:#f0e6d2;
text-decoration:none
}

@media print {
A,A:link,A:visited,A:hover {
color:#000;
text-decoration:none
}
}

INPUT:focus {
border-color:red;
background-color:#fff
}

h1,h2,h3,.h1,.h2,.h3,.title,.abstract {
color:#630
}

.head {
color:#666
}

.ins {
color:red
}

.del {
color:#00f
}

.zitat {
border-color:#999
}

.note {
border-color:#903
}

.sv {
background-color:#ffffb4
}

.navi,.boxed,.copyright,.copyright1,DIV.impressum {
border-color:#beaa96
}

.navi,.boxed,.key,#navbar,.buch,TABLE.shaded TD,TD.shaded,TABLE.scores TD,TD.scores,DIV.impressum {
background-color:#e6d7c3
}

TABLE.sortable TH,TABLE.shaded TH,TH.shaded,TABLE.scores TH,TH.scores,HR {
background-color:#d2beaa
}

TABLE.shaded,TABLE.shaded TH,TABLE.shaded TD,TABLE.scores,TABLE.scores TH,TABLE.scores TD {
border-color:#faf0e6
}

TABLE.framed,TABLE.framed TH,TABLE.framed TD {
border-color:#beaa96
}

.button {
color:#000;
background-color:#dcd2b4;
border-color:#f0f0f0 #aa9682 #aa9682 #f0f0f0
}

.button:hover {
background-color:#dcd2b4;
border-color:#aa9682 #fff #fff #aa9682
}

.button:visited,A.button:link,A.button:active {
color:#000
}

.navi
{
  text-align: right;
  line-height: 1.6em;
  padding: 0.4em 0.4em 0.4em 0.4em;
  margin:  0.0em 0.0em 0.0em 0.0em;
  border-color: rgb(240,230,210);
  background-color: rgb(240,230,210);
  background-image: linear-gradient(to bottom,   rgb(240,230,210) 0%, rgb(190,170,150) 45%, rgb(190,170,150) 55%, rgb(240,230,210) 100%); /* W3C */
}

.navi a {
background-color:#f7f7f7;
background-image:linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
border:1px solid;
border-radius:.6em;
border-color:#DDD #AAA #888 #CCC;
padding:.1em .4em;
text-shadow:0 1px rgba(255,255,255,0.5);
white-space:nowrap;
font-size:90%
}